Subject: Re: linux-next: build failure after merge of the drm tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 2 Jul 2024 09:13:54 +1000

Hi Philippe,

On Mon, 1 Jul 2024 11:41:09 +0200 Philippe CORNU <[email-masked]> wrote:
>
> Many thanks for this fix and all my apologies for having creating this issue.
> What's next and how can I help?
> Philippe :-)
> ps: On my side, I am still trying to understand why I did not "catch" this issue that looks "pretty big".

There is nothing for you to do, this fails only when the drm tree is
merged with the driver-core tree.

-- 
Cheers,
Stephen Rothwell